=== debian/control ===
Source: randtype
Section: games
Priority: optional
Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
Build-Depends: debhelper (>= 9), zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://bjk.sourceforge.net/randtype/

Package: randtype
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: semi-random text typer
 Randtype is a small utility to output characters or lines at random intervals.
 There are a few command line options to refine the output. With it you can
 output files to the screen, and if you configured it well, it will look like
 someone is actually typing - with optional typos even.
