=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f randtype.1

override_dh_auto_build:
	dh_auto_build -- CFLAGS="${CFLAGS}" LIBS="-lz ${LDFLAGS}"

binary-arch: build
override_dh_auto_install:
	dh_install randtype usr/games/

override_dh_installman:
	gunzip randtype.1.gz -c > randtype.1
	sed -i 's/\B-/\\-/g' randtype.1
	dh_installman randtype.1
