=== debian/watch ===
version=3
http://sf.net/bjk/ randtype-(.+)\.tar\.gz
